file = input('Название файла: ')
if file.startswith(('@', '№', '$', '%', '^', '&', '*', '(', ')')):
   print('Ошибка: название начинается недопустимым символом')
elif not file.endswith(('.txt', '.docx')):
   print('Ошибка: неверное расширение файла. Ожидалось .txt или .docx')
else:
   print('Файл назван верно.')